#22 setup.py has wrong version

closed-fixed
nobody
None
5
2003-05-07
2003-05-07
No

From setup.py in release 1.0:

setup ( name="psyco",
version="0.4.0",

Should be version="1.0" or "1.0.0"

Cheers

Discussion

  • Armin Rigo

    Armin Rigo - 2003-05-07
    • status: open --> closed
     
  • Armin Rigo

    Armin Rigo - 2003-05-07

    Logged In: YES
    user_id=4771

    just realized this yesterday too. fixed in CVS

    Thanks

     
  • Armin Rigo

    Armin Rigo - 2003-05-07
    • status: closed --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks